local fn = _gn(0xa7109e12)
--- GET_TIMECYCLE_MODIFIER_VAR
-- @param modifierName The name of timecycle modifier.
-- @param varName The name of timecycle variable.
-- @return Whether or not variable by name was found on the specified timecycle modifier.
function Global.GetTimecycleModifierVar(modifierName, varName)
	return _in2(fn, _ts(modifierName), _ts(varName), _f, _f, _r)
end
